<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" href="../estils.css" type="text/css">
  <meta charset="UTF-8"/>
  <title>Flores De Agua Y Plomo - Melendi (Quítate las Gafas)  </title>
</head>
<body>
   <div class="cont">
  <h1>Flores De Agua Y Plomo</h1>
</div>
  <h2>Melendi</h2>

<b>
  <p>
    No me gusta la gente que no mira a los ojos, <br/>
    Que se esconde en las redes para criticar. <br/>
    No me gusta la gente que se da por vencida <br/>
    Y se dice así misma "Es tarde para cambiar".
  </p>
  <p>
    No me gusta el que mira por encima del hombro, <br/>
    Esperando en una cola se pone a resoplar. <br/>
    No me gusta la gente que no ama la vida, <br/>
    Que escupe en la calle, que grita en el bar.
  </p>
  <p>
  No me gustan para nada esas personas, <br/>
Sin embargo a lo largo de mi vida he sido todas, <br/>
Menos mal que te pude identificar un poco antes de que me jodas. <br/>
Tengo una pelea interna desde que nos conocemos <br/>
Y le echo la culpa a lo de afuera. <br/>
Y hoy me he dado cuenta que aquí el único culpable <br/>
Es la parte de mí que hace que no vea. <br/>
Que si miro hacia adentro <br/>
Seguro encontrare alguna razón... <br/>
Un pequeño detalle, un dañito escondido <br/>
Por el cual un día cerré mi corazón.

</p>
<p>
  No me gusta la gente que se olvida del mundo, <br/>
Me parecen cobardes y egoístas sin fe. <br/>
No me gustan los tipos esos que van de duros <br/>
Porque sienten que así es como la vida les ve.

</p>
<p>
  No me gustan para nada esas personas, <br/>
Sin embargo a lo largo de mi vida he sido todas, <br/>
Menos mal que te pude identificar un poco antes de que me jodas. <br/>
Tengo una pelea interna desde que nos conocemos <br/>
Y le echo la culpa a lo de afuera. <br/>
Y hoy me he dado cuenta que aquí el único culpable <br/>
Es la parte de mí que hace que no vea. <br/>
Que si miro hacia adentro <br/>
Seguro encontrare alguna razón... <br/>
Un pequeño detalle, un dañito escondido <br/>
Por el cual un día cerré mi corazón.
</p>
<p>
  Somos lo que criticamos, y al dejar de criticar, sale lo que somos. <br/>
Y es la sombra de la envidia la que viste de alquitrán, <br/>
Flores de agua y plomo. <br/>
Somos simplemente espejos caminando, <br/>
Deslumbrandonos los unos a los otros. <br/>
Con el tiempo unos entienden su función y otros acaban rotos.
</p>
</b>
<br>
<a  href= "../index.html" class="boton_personalizado">Tornar a l'índex</a>

</body>
</html>